This page is a wiki. Please login or create an account to begin editing.


AppleShare IP 5.0

Rating:
No votes yet
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us [mirror].de
AppleShare_IP_5.0.zip (15.71 MB)
MD5: 049f874f6467433fa10ae6bed7324d4d
For System 7.0 - 7.6 - Mac OS 8 - 8.1
#2
[www].se [ftp].se [mirror].us [mirror].de
AppleShare_IP_5.0_Companion.zip (18.88 MB)
MD5: ee83ec3021b703c2e82731cecb7a7856
For System 7.0 - 7.6 - Mac OS 8 - 8.1
#3
[www].se [ftp].se [mirror].us [mirror].de
AppleShareIP502.ZIP (39.09 MB)
MD5: cc2bed12b99462cc024bef219a9f468b
For System 7.0 - 7.6 - Mac OS 8 - 8.1
#4
[www].se [ftp].se [mirror].us [mirror].de
ASIP_5.0.3_Updater.smi_.bin (1,005.50 KB)
MD5: b24161694173df583e40bc58f95d6840
For System 7.0 - 7.6 - Mac OS 8 - 8.1
[www].se [ftp].se [mirror].us [mirror].de
AppleShare_IP_5.0_Serial.pdf
Emulation
This app works with: SheepShaver,

AppleShare IP 5.0.2 provides MacOS 8.0 support, two new major features and a number of bug fixes since version 5.0. First, it supports web server plug-ins that are compatible with W*API version 1.1. Please refer to AppleShare IP 5.0.2 Addendum on the AppleShare IP 5.0.2 CD-ROM disc for more information on how to use web server plug-ins. Second, the ability to configure ARA user information was added to the administration software. AppleShare IP 5.0.2 also provides full compatibility with MacOS 8.0, At Ease 5.0 and ARA 2 and 3 personal server software.

See also:

AppleShare 2.0.1, AppleShare Client 3.x, AppleShare 4.0.2, AppleShare 4.2.2, AppleShare IP 6.1, AppleShare IP 6.3.3

Compatibility
Architecture: PPC

CPU: Any Apple Power Macintosh computer or Workgroup Server with a PowerPCª 601, 604, or 604e microprocessor.
RAM: 32 MB of memory with virtual memory turned on; 48 MB with virtual memory turned off. More memory may be needed if you are using one or more web server plug-ins.
System Software: MacOS 8.0, which includes Open Transport 1.2 and OpenDoc 1.2.1, is strongly recommended. The minimum requirement is MacOS 7.6 or later with OpenDoc 1.1.2 or later and Open Transport 1.1.2 or later, except for the Workgroup Server 7350 and the Workgroup Server 9650, which require MacOS 7.6.1 or later.